\begin{figure}[ht]
    \centering
    \includegraphics[width=\textwidth]{McCal/figures/BeatYtoDARMTF.pdf}
    \caption[Beatnote frequency to DARM error signal transfer function]
            {A swept sine transfer function measurement was made while exciting
             \gls{ETMY} and taking the transfer function from the beatnote
             frequency measurement to the DARM loop error point in \gls{FPMI}
             configuration. Correction shape of DFD loop (from
             Eq.~\ref{eq:DFDcorrection}) has been applied. This measurement also
             reveals an underlying frequency dependence between beatnote
             frequency and DARM strain as seen in Fig.~\ref{fig:FPMICalRatio}.}
    \label{fig:BeatYtoDARMTF}
\end{figure}
